.title{
    --background: #0c1adf;
    text-align: center;
    font-family: initial;
    color: white;
    justify-content: center;
display: inline-grid;
}

.items{
    --background: #3a46f05c;
    font-family: initial;
    color: black; 
}

.list-md {
    padding-top: 0%;
}